Subject: Pine default MAPI client on WinXX

From: "Christopher F. Martin" <[email-masked]>
Date: Wed, 9 Aug 2000 09:25:48 -0400 (EDT)

I want PC-Pine 4.21 to be my default MAPI client on a Win95 system.
U.W's Pine instructions as well as Nancy Gough's advice
(http://www.ii.com/internet/messaging/pine/pc/) both say this is simply a
matter of putting the MAPI32.DLL file that ships with Pine into the SYSTEM
folder, replacing the existing file. I have done this but when a Windows
program attempts to invoke the MAPI client (i.e., "SendTo" in MS Word), I
get this error message:

     "MAPI32.dll is an invalid Extended MAPI library"

Any suggestions on how to implement this?

Chris Martin
School of Medicine
University of North Carolina at Chapel Hill
[email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------